@charset "utf-8";
/* CSS Document */

<!--
body,td,th {
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background01.jpg);
	background-position: 50% 0%;
}

.admin_text {font-size: 14px; line-height: 20px; color:#FFFFFF;}

.footertext {font-size: 12px; line-height: 20px; color:#FFFFFF;}
.footertext2 {font-size: 11px; line-height: 20px; color:#666666;}

.bodytext {font-size: 12px; line-height: 20px; color: #666666;}
.bodytext_purple {font-size: 12px; line-height: 20px; color: #330066;}
.bodytext_purple_larger {font-size: 14px; line-height: 20px; color: #330066;}

.Schedule_text_white {font-size: 16px; line-height: 20px; color: #FFFFFF;}
.Schedule_text_white02 {font-size: 12px; line-height: 16px; color: #FFFFFF;}
.bodytext_star_purple {font-size: 12px; line-height: 16px; color: #9A33CA;}
.header {font-size: 20px; line-height: 25px; color: #330066;}


a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #9A33CA;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

a.footer:link {
	color: #FFF;
	text-decoration: none;
}
a.footer:visited {
	text-decoration: none;
	color: #FFF;
}
a.footer:hover {
	text-decoration: underline;
	color: #FFF;
}
a.footer:active {
	text-decoration: none;
	color: #FFF;
}


a.faculty:link {
	color: #330066;
	text-decoration: none;
}
a.faculty:visited {
	text-decoration: none;
	color: #330066;
}
a.faculty:hover {
	text-decoration: none;
	color: #330066;
}
a.faculty:active {
	text-decoration: none;
	color: #330066;
}



a.purple:link {
	color: #660099;
	text-decoration: none;
}
a.purple:visited {
	text-decoration: none;
	color: #660099;
}
a.purple:hover {
	text-decoration: underline;
	color: #660099;
}
a.purple:active {
	text-decoration: none;
	color: #660099;
}

-->

-->
/* Main Table */

#main {
	margin-left: auto ;
  	margin-right: auto ;
	top: 0px;
	width: 950px;
	height: auto;
}
#body {
	margin-left: auto ;
  	margin-right: auto ;
	top: 0px;
	width: 918px;
	height: auto;
}

.table_no_repeat {
	background-repeat: no-repeat;
}

